Coverage report

| Files | %line | %branch
--- | --- | --- | ---

org.apache.commons.jelly.impl

17

45%

59%

Classes

Attribute

0%

0%

BreakException

100%

100%

CompositeTextScriptBlock

100%

100%

DefaultTagFactory

31%

100%

DefaultTagLibraryResolver

0%

0%

DynamicBeanTag

0%

0%

DynamicDynaBeanTag

0%

0%

DynamicTag

0%

0%

DynamicTagLibrary

0%

0%

DynamicTagLibrary$1

0%

0%

Embedded

62%

85%

ExpressionScript

53%

100%

ScriptBlock

91%

100%

StaticTag

45%

82%

StaticTagScript

65%

88%

TagScript

67%

84%

TextScript

86%

100%

This report is generated by jcoverage, Maven and Maven JCoverage Plugin.